



.move-span .content{background-color:transparent !important;background-image:none !important;border:0 none !important;margin:0 !important;padding:0 !important;border-width:0px;height:auto;}a{text-decoration:none;}a:hover{text-decoration:none;}*{padding:0px;margin:0px;font-family:nexzhu;}ul li{list-style:none!important;}img{border:none;}.clear{clear:both;}

.nex_tour_logo{float:left;margin-left:25px;}
.nex_tour_logo img{margin-top:10px;width:158px;}
.nex_tour_header{height:50px;background:rgba(0,0,0,0.5);width:100%;min-width:1200px;position:relative;z-index:222;}
.nex_tour_nav{max-width:50%;height:50px;overflow:hidden;float:left;margin-left:50px;}
.nex_tour_nav ul li{float:left;}
.nex_tour_nav ul li a{display:inline-block;margin-right:32px;height:50px;line-height:50px;color:#ccc;font-size:16px;text-align:center;position:relative;font-weight:500;}
.nex_tour_nav ul li a:hover{color:#fff;}
.nex_tour_nav ul li.a a{color:#fff;}
.nex_tour_nav span{display:none;}
.nex_tour_nav ul li.hover{color:#fff;}
.nex_tour_nav ul li.hover a{color:#fff;}
.nex_tour_nav ul li a:before{content:'';background:#fff;height:2px;bottom:8px;width:0;position:absolute;left:40%;width:0px;transition:all 0.4s;border-radius:24px 0 0 24px;}
.nex_tour_nav ul li a:after{content:'';background:#fff;height:2px;bottom:8px;width:0;position:absolute;right:40%;width:0px;transition:all 0.4s;border-radius:0 24px 24px 0;}.nex_tour_nav ul li.a a:before{width:15%;}.nex_tour_nav ul li.a a:after{width:15%;}.nex_tour_nav ul li a:hover:before{width:60%;}
.nex_tour_nav ul li a:hover:after{width:60%;}.nex_tour_search{float:left;margin-right:20px;}
